﻿/*计划排行榜*/
.my2{float:left;width:1200px;overflow: hidden;}
.my2-l{float:left;width:200px;overflow: hidden;margin-right:10px; margin-bottom:10px;}
.my2-r{float:left;width:790px;overflow: hidden; margin-bottom:10px;}
/*左侧*/
.my2-l .l-info{float:left;width:100%;overflow: hidden;background-color:#ffffff;}
.my2-l .l-info .l-box{float:left;width:100%; text-align:center;line-height:45px;FONT-SIZE:15px;COLOR:#9FA5B2;background-color:#FDFDFD;border-bottom:1px solid #efefef;}
.my2-l .l-info .l-box:hover{COLOR:#ffffff;background-color:#2ECC72;border-bottom:1px solid #24C15F;}
.my2-l .l-info .l-box.on{COLOR:#ffffff;background-color:#2ECC72;border-bottom:1px solid #24C15F; font-weight:bold}
/*右侧*/
.my2-r .r-info{float:left;width:100%;overflow: hidden;background-color:#ffffff;}
.my2-r .list-title{float:left;width:100%;overflow: hidden;border-bottom:1px solid #EfEfEf; background-color:#FaFaFa}
.my2-r .list-title .a1{float:left;width:140px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a2{float:left;width:130px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a3{float:left;width:120px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a4{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a5{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a6{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a7{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list-title .a8{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:12px; COLOR:#bbbbbb;}
.my2-r .list{float:left;width:100%;overflow: hidden;border-bottom:1px solid #f1f1f1;}
.my2-r .list:hover{background-color:#FaFaFa;}
.my2-r .list .a1{float:left;width:130px;height:60px;line-height:60px;text-align:left;FONT-SIZE:14px; COLOR:#666666; margin-left:10px}
.my2-r .list .a2{float:left;width:130px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#999999;}
.my2-r .list .a3{float:left;width:120px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#00B1FF;}
.my2-r .list .a4{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#888888;}
.my2-r .list .a5{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#009900;}
.my2-r .list .a6{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#ff8600;}
.my2-r .list .a7{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#6FADF3;}
.my2-r .list .a8{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:18px; COLOR:#F1504D; font-weight:bold}

.my2-r .r-info .r-news{float:left;width:94%;overflow: hidden; margin-left:3%}
.my2-r .r-info .r-news .r-list{float:left;width:100%; line-height:50px;border-bottom:1px solid #f1f1f1;}
.my2-r .r-info .r-news .r-list span{float:right;text-align:right;FONT-SIZE:14px; COLOR:#999999;line-height:50px;display:inline-block;}
.my2-r .r-info .r-news .rtitle{float:left;width:100%; height:40px; line-height:40px;FONT-SIZE:26px;COLOR:#333333; margin-top:20px;}
.my2-r .r-info .r-news .rline{float:left;width:100%; height:40px; line-height:40px;FONT-SIZE:13px;COLOR:#999999;border-bottom:1px solid #f1f1f1;}
.my2-r .r-info .r-news .rinfo{float:left;width:100%;line-height:32px;FONT-SIZE:16px;COLOR:#555555; margin-bottom:20px; margin-top:20px;}
/*计划显示*/
.my3{float:left;width:1000px;overflow: hidden;}
.my3-l{float:left;width:200px;overflow: hidden;margin-right:10px; margin-bottom:10px;}
.my3-r{float:left;width:790px;overflow: hidden; margin-bottom:10px;}
/*左侧*/
.my3-l .l-tit{float:left;width:100%; height:50px;background-color:#FDFDFD;border-bottom:1px solid #F4F4F4; }
.my3-l .l-tit .t1{float:left;width:170px;line-height:50px; text-align:left;FONT-SIZE:16px;COLOR:#666666;font-weight:bold;margin-left:10px;}
.my3-l .l-tit .t1 h1{FONT-SIZE:16px;COLOR:#666666;font-weight:bold;}

.my3-l .l-tit .t2{float:right;width:10px;line-height:50px; text-align:right;FONT-SIZE:12px;COLOR:#999999;margin-right:10px;}
.my3-l .l-info{float:left;width:100%;overflow: hidden;background-color:#ffffff;}
.my3-l .l-info .l-list{float:left;width:180px;overflow: hidden; margin-left:20px;}
.my3-l .l-info .l-list .l-box{float:left;width:75px; text-align:center;line-height:28px;FONT-SIZE:12px;COLOR:#333333;background-color:#ffffff;border-radius:15px;margin-bottom:15px;border:1px solid #D9D9D9;margin-right:5px;}
.my3-l .l-info .l-list .l-box:hover{COLOR:#ffffff;background-color:#F02F22;border:1px solid #F02F22;}
.my3-l .l-info .l-list .l-box.on{COLOR:#ffffff;background-color:#F02F22;border:1px solid #F02F22;}

.my3-l .l-hot{float:left;width:200px;overflow: hidden;background-color:#FFFFFF;border-bottom:1px solid #F2F2F2; }
.my3-l .l-hot:hover{background-color:#fdfdfd}
.my3-l .l-hot .user{float:left;width:100%; height:55px;margin-top:15px}
.my3-l .l-hot .user .u1{float:left;width:40px;height:40px;border-radius:50%; overflow:hidden;box-shadow:1px 3px 3px #cccccc; margin-left:10px}
.my3-l .l-hot .user .u2{float:left;width:78px;height:40px; margin-left:8px;}
.my3-l .l-hot .user .u2 .uu1{float:left;width:100%; line-height:18px;FONT-SIZE:14px;COLOR:#51B100; text-align:left;}
.my3-l .l-hot .user .u2 .uu2{float:left;width:100%; line-height:18px;FONT-SIZE:12px;COLOR:#999999; text-align:left; margin-top:8px;}
.my3-l .l-hot .user .u3{float:right;width:50px;height:40px; line-height:40px;margin-right:12px;FONT-SIZE:16px;COLOR:#ff8600; text-align:right; font-weight:bold }
.my3-l .l-hot .hot{float:left;width:320px; height:20px;margin-bottom:9px;}
.my3-l .l-hot .hot .u1{float:left;width:135px;line-height:20px;text-align:left;FONT-SIZE:12px;COLOR:#999999; margin-left:15px;}
.my3-l .l-hot .hot .u2{float:right;width:155px; line-height:20px;FONT-SIZE:12px;COLOR:#bbbbbb;text-align:right; margin-right:15px;}

/*右侧*/
.my3-r .ad{float:left;width:100%; height:155px;background-color:#ffffff;}
.my3-r .dh{float:left;width:100%;overflow: hidden;border-bottom:1px solid #E5E5E5; background-color:#fcfcfc;width:400px; margin-left:185px;}
.my3-r .dh .dh-info{float:left;width:200px;height:47px;}
.my3-r .dh .dh-info .dh-list{margin: 0px auto 0;line-height:38px;width:100px;FONT-SIZE:15px;COLOR:#555555; text-align:center; margin-top:6px; font-weight:bold}
.my3-r .dh .dh-info .dh-list:hover {COLOR:#555555;border-bottom:3px solid  #555555;}
.my3-r .dh .dh-info .dh-list.on{COLOR:#02A521;border-bottom:3px solid  #02A521;}

.my3-r .user{float:left;width:100%; height:85px;border-bottom:1px solid #F2F2F2;background-color:#ffffff}
.my3-r .user .u1{float:left;width:60px;height:60px;border-radius:50%; overflow:hidden;box-shadow:1px 3px 3px #cccccc; margin-left:15px; margin-top:13px;}
.my3-r .user .u2{float:left;width:440px;overflow: hidden;margin-left:15px}
.my3-r .user .u2 .uu1{float:left;width:100%; line-height:28px;FONT-SIZE:14px;COLOR:#555555; text-align:left;margin-top:13px;}
.my3-r .user .u2 .uu2{float:left;width:100%; line-height:24px;FONT-SIZE:12px;COLOR:#999999; text-align:left; margin-top:3px;}
.my3-r .user .u2 .uu2 h2{float:left;width:100%; line-height:24px;FONT-SIZE:12px;COLOR:#999999; text-align:left; margin-top:3px;}

.my3-r .user .u3{float:right;width:200px;line-height:50px;margin-right:15px;background-color:#FF6671;border-radius:2px; margin-top:17PX;}
.my3-r .user .u3 .uu1{float:left;line-height:50px;width:99PX;FONT-SIZE:16px;COLOR:#FFFFFF;text-align:center;border-RIGHT:1px solid #FA7977;}
.my3-r .user .u3 .uu2{float:left;line-height:50px;width:100PX;FONT-SIZE:28px;COLOR:#FFFFFF;text-align:center;}
.my3-r .hot{float:left;width:100%;overflow: hidden;background-color:#ffffff; margin-bottom:9px;border-bottom:1px solid #E5E5E5;}
.my3-r .hot .u1{float:left;width:540px;line-height:40px;text-align:left;FONT-SIZE:13px;COLOR:#EF807E; margin-left:15px;}
.my3-r .hot .u2{float:right; line-height:40px;FONT-SIZE:12px;COLOR:#02a521;text-align:right; margin-right:15px;cursor:pointer;}

.my3-r .list-title{float:left;width:100%;overflow: hidden;border-bottom:1px solid #E5E5E5;border-top:1px solid #E5E5E5; background-color:#fcfcfc}
.my3-r .list-title .a1{float:left;width:120px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;border-right:1px solid #F6F6F6;}
.my3-r .list-title .a2{float:left;width:80px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;border-right:1px solid #F6F6F6;}
.my3-r .list-title .a3{float:left;width:380px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;border-right:1px solid #F6F6F6;}
.my3-r .list-title .a4{float:left;width:70px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;border-right:1px solid #F6F6F6;}
.my3-r .list-title .a5{float:left;width:70px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;border-right:1px solid #F6F6F6;}
.my3-r .list-title .a6{float:left;width:65px;height:45px;line-height:45px;text-align:center;FONT-SIZE:13px; COLOR:#999999;}
.my3-r .list{float:left;width:100%;overflow: hidden;border-bottom:1px solid #E5E5E5; background-color:#FFFFFF}
.my3-r .list:hover{ background-color:#fbfbfb; cursor:pointer}
.my3-r .list .a1{float:left;width:120px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#666666;border-right:1px solid #F6F6F6;}
.my3-r .list .a2{float:left;width:80px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#aaaaaa;border-right:1px solid #F6F6F6;}
.my3-r .list .a3{float:left;width:380px;height:60px;line-height:60px;text-align:center;FONT-SIZE:15px; COLOR:#00B1FF;border-right:1px solid #F6F6F6;}
.my3-r .list .a4{float:left;width:70px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#666666;border-right:1px solid #F6F6F6;}
.my3-r .list .a5{float:left;width:70px;height:60px;line-height:60px;text-align:center;FONT-SIZE:13px; COLOR:#E53935;border-right:1px solid #F6F6F6;}
.my3-r .list .a6{float:left;width:65px;height:60px;line-height:60px;text-align:center;FONT-SIZE:12px; COLOR:#BBBBBB;}


/*计划样式*/
.jh-f1{height:16px;line-height:16px;display:inline-block;FONT-SIZE:12px; COLOR:#999999; text-align:center;border-radius:20px;border:1px solid #DDDDDD; padding-left:10px; padding-right:10px; background-color:#FFFFFF}
.jh-f2{height:16px;line-height:16px;display:inline-block;FONT-SIZE:12px; COLOR:#6AB5F6; text-align:center;border-radius:20px;border:1px solid #ABD4F8; padding-left:10px; padding-right:10px; background-color:#FFFFFF}
.jh-f3{height:16px;line-height:16px;display:inline-block;FONT-SIZE:12px; COLOR:#F87F7C; text-align:center;border-radius:20px;border:1px solid #FFB4B4; padding-left:10px; padding-right:10px; background-color:#FFFFFF}
.jh-f4{width:70px;line-height:19px;display:inline-block;FONT-SIZE:12px;COLOR:#bbbbbb; text-align:center;border-radius:20px; background-color:#efefef;}
.jh-pic {float:left;width: 40px;height:40px;line-height: 40px;border-radius:50%;overflow: hidden;box-shadow: 1px 3px 3px #cccccc;background-color: #efefef;margin-top: 11px;margin-left: 15px;}
.jh-k1{width:57px;line-height:40px;display:inline-block;background-image:url(../images/jh1.png);FONT-SIZE:16px;COLOR:#ffffff; text-align:center}
.jh-k2{width:57px;line-height:40px;display:inline-block;background-image:url(../images/jh2.png);FONT-SIZE:16px;COLOR:#ffffff; text-align:center}
.jh-k3{width:57px;line-height:40px;display:inline-block;background-image:url(../images/jh3.png);FONT-SIZE:16px;COLOR:#ffffff; text-align:center}
.jh-k4{width:57px;line-height:40px;display:inline-block;background-image:url(../images/jh4.png);FONT-SIZE:16px;COLOR:#ffffff; text-align:center}
.jh-k5{width:57px;line-height:40px;display:inline-block;background-image:url(../images/jh5.png);FONT-SIZE:16px;COLOR:#ffffff; text-align:center}
.plan_ok{width:45px;line-height:24px;display:inline-block;FONT-SIZE:12px; COLOR:#FFFFFF; text-align:center;border-radius:15px; background-color:#EC4844}
.plan_no{width:45px;line-height:24px;display:inline-block;FONT-SIZE:12px; COLOR:#FFFFFF; text-align:center;border-radius:15px; background-color:#333333}
.plan_ww{width:45px;line-height:24px;display:inline-block;FONT-SIZE:12px; COLOR:#FFFFFF; text-align:center;border-radius:15px; background-color:#02A521}
.plan_new{FONT-SIZE:12px;COLOR:#02A521;}
.jh-load{float:left;width:100%;text-align:center;FONT-SIZE:12px; COLOR:#aaaaaa; background-color:#FFFFFF; line-height:40px;}
.my3-r .ad {
    float: left;
    width: 100%;
    /*height: 155px;*/
    background-color: #ffffff;
    cursor: pointer;
}
.my3-r .ad img{
	    width: 790px;
	
}